/****************************
* POUR GENEVE.CH            *
* AUTEUR : LTI              *
* CREATION : 07.07.2008     *
* MISE A JOUR : 10.07.2008  *
****************************/

/* Mise en forme des formulaires */

/* Supprime les marges */
form { 
	margin: 0px;}

/* Cadre à utiliser pour grouper certains éléments */
fieldset {
	border: 1px solid #c5c5c5; 
	padding: 4px;
	padding-top: 10px;
	margin-bottom: 15px;}

fieldset legend {
	font: normal normal bold 1.1em Arial, Helvetica, sans-serif; 
	color: #64A0B4;}

fieldset table {
	width: 100%;
	margin-top: 7px;}

fieldset p {
	margin: 10px 0px 10px 0px;}

/* Labels */
label {
	display: block;
	width: 130px;
	float: left;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;}

/* Utilisation de chiffre dans les labels */
.num {
	width: auto;
	padding: 0.18em 0.4em;
	margin: 0;
 	font: normal normal bold 1.1em/1em Arial, Helvetica, sans-serif;
	background-color: #64a0b4;
	color: #fff;}

input, textarea, select {
}

/* Etoile rouge (champs obligatoires)*/
.etoile {
	font: normal normal bold 1.5em/1em Helvetica, Arial, sans-serif; 
	color: #c00;}

/* Contrôle du formulaire */


/* Champs de saisie faux en rouge */
.errorField {
	background-color: #fee;
	color: #c00;
	border: 1px solid #c00;}

/* Champs de saisie justes */
.okField {
	background-color: #ffffce;
	color: #ccc;
	border: 1px solid #ccc;}